/* Header */

.pixel-wc-cart {
    position: relative;
}

.pixel-wc-cart:not([data-count="0"]) span {
    position: absolute;
    top: -.125rem;
    right: -.25rem;
    z-index: 10;
    width: .5rem;
    height: .5rem;
    border-radius: .5rem;
    background: var(--yellow-one);
    border: .063rem solid var(--black);
    font-size: 0;
}


/* Shop Filters */

body.hide-filters .block-product-filters.justify-content-end {
    justify-content: space-between !important;
}

.block-product-filters label,
.block-product-filters button {
    font-size: .875rem;
    /* font-weight: 700; */
}

.block-product-filters button {
    text-decoration: underline;
    gap: var(--inner-half)
}


/* Shop */

.woocommerce-no-products-found {
    max-width: 72rem;
    display: block;
    margin: auto;
    padding: var(--section-padding-triple) var(--inner);
    text-align: center;
}

main:has(.block-sections) section:has(.shop-wrapper) {
    border-bottom: .063rem solid var(--beige-one)
}

.shop-wrapper > aside {
    flex: 0 0 340px;
}

.shop-wrapper > div {
    flex: 1
}

.shop-wrapper aside button.close-filters,
body.hide-filters .shop-wrapper aside {
    display: none;
}

.shop-wrapper aside .row:has(input[type=text]) {
    padding-top: var(--inner);
}

.shop-wrapper aside input[type=text] {
    width: auto;
    border-radius: 1.063rem 0 0 1.063rem;
    flex: 1
}

.shop-wrapper aside button[type=submit] {
    flex: 0 0 calc(.75rem + var(--inner-double));
    background: var(--grey-three);
    border-radius: 0 1.063rem 1.063rem 0;
}

.shop-wrapper aside h3:has(button) {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.1875rem;
    text-transform: uppercase;
}

.shop-wrapper aside h3 button.active svg {
    transform: scaleY(-1);
}

.shop-wrapper aside hr {
    margin: var(--inner-half);
    width: calc(100% - var(--inner));
    border: unset;
    border-top: .063rem solid var(--beige-one);
}

.shop-wrapper aside ul:not(.half-padding) {
    padding: var(--inner-quarter) var(--inner-half);
}

.shop-wrapper aside ul:not(.half-padding) ul {
    padding: var(--inner-half) 0 0 calc(1rem + var(--inner-half));
}

.shop-wrapper aside li:has(label) {
    padding: var(--inner-quarter) 0
}

.shop-wrapper aside li label {
    font-size: .875rem;
    /* font-weight: 700; */
    padding: 0;
    cursor: pointer;
}

.shop-wrapper aside li.disabled input[type=checkbox] {
    cursor: not-allowed;
}

.shop-wrapper aside li.disabled label {
    opacity: .25;
    cursor: not-allowed;
}

.shop-wrapper aside .btn {
    width: 100%;
    padding: 1.125rem calc(var(--inner) * 1.5);
}

ul.tag-cloud li {
    display: inline-block;
    padding: var(--inner-quarter)
}

.shop-wrapper aside ul.tag-cloud li button,
ul.tag-cloud li a {
    background: var(--grey-three);
    padding: var(--inner-quarter) var(--inner-half);
    border-radius: 1rem;
    font-size: .875rem;
    /* font-weight: 700; */
}

ul.tag-cloud li a {
    background: var(--black);
    color: var(--white);
}

.shop-wrapper aside ul.tag-cloud li button:not(:disabled):hover,
.shop-wrapper aside ul.tag-cloud li button.active {
    background: var(--yellow-one);
}

ul.tag-cloud li a:hover {
    background: var(--yellow-one);
    color: var(--black);
}

.shop-wrapper aside ul:not(.half-padding) ul,
.shop-wrapper aside ul li button.toggle {
    display: none;
}

.shop-wrapper aside ul li:has(ul) > span > button.toggle {
    flex: 0 0 1rem;
    height: 1rem;
    margin-left: auto;
    cursor: pointer;
    display: block;
}



/* Product Tiles */

ul.products {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: var(--inner-half)
}

ul.products > li {
    flex: 0 0 33.333%;
    padding: var(--inner-half)
}

body.hide-filters ul.products > li {
    flex: 0 0 25%;
}

ul.products > li a {
    display: block;
    text-align: center
}

ul.products > li a img {
    width: 100%;
    height: auto;
}

ul.products > li a h2 {
    font-size: 1.125rem;
    font-family:"Raleway";
    /* font-weight: 700; */
}

ul.products > li a span {
    font-size: 1.25rem;
    color: var(--yellow-two);
}

/*
ul.products > li a span > * {
    display: block;
}
*/


/* Single Product */

.woocommerce-notices-wrapper:not(:empty) {
    max-width: 72rem;
    margin: auto;
    padding: calc(var(--section-padding-double) - var(--inner)) var(--inner) 0 var(--inner);
}

.woocommerce-notices-wrapper:not(:empty) a {
    text-decoration: underline;
}

body.single-product main:has(:not(.section-product_slider)) > div:last-child > div {
   padding-bottom: 0;
}

body.single-product main:has(:not(.section-product_slider)) > div:last-child .cutout-border {
    display: none;
}

body.single-product main > .product {
    padding: calc(var(--section-padding-double) - var(--inner)) var(--inner-half);
}

@media (min-width: 48em) {

    body.single-product main > .product {
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;
        max-width: 72rem;
        margin: auto;
    }

    body.single-product .product .product-gallery-wrapper {
        flex: 0 0 24rem;
        min-height: 0;
        min-width: 0;
    }

}

.product-gallery-slider,
.product-gallery-thumb-slider .slick-slide > div {
    border-radius: 1.25rem;
    border: .063rem solid var(--beige-one)
}

.product-gallery-slider .slick-slide {
    padding: var(--inner)
}

.product-gallery-slider-container {
    padding: var(--inner-half);
    padding-bottom: 0;
}

.product-gallery-thumb-slider,
.product-gallery-thumb-slider .slick-slide {
    padding: var(--inner-quarter);
}

.product-gallery-thumb-slider {
    padding-bottom: calc(3rem + var(--inner-three-quarters))
}

@media (max-width: 48em) {
    .product-gallery-thumb-slider {
        padding-bottom: var(--inner-quarter);
    }
}

.product-gallery-thumb-slider .slick-slide > div {
    padding: .25rem
}

.product-gallery .slick-arrow {
    position: absolute;
    bottom: 0;
    left: var(--inner-half)
}

.product-gallery .slick-arrow.slick-next {
    left: calc(3rem + var(--inner))
}


body.single-product .product .summary {
    flex: 1;
    padding: 0 var(--inner-half);
}

body.single-product h1 {
    padding-bottom: 0
}

body.single-product h3.calculated-price,
body.single-product .price {
    padding-top: 0;
    color: var(--green);
    display:inline-block;
}

body.single-product .price {
    font-size: 1.875rem;
    line-height: 1.2;
    padding: var(--inner-half) 0;
    font-family: "Playfair Display";
}

body.single-product.product-type-variable .product .summary p.price,
#product-mobile-title,
#product-mobile-title p.price,
input#custom-initials,
.woocommerce-variation-price {
    display: none;
}

table.variations {
    margin: var(--inner-quarter) 0;
}

table.variations tr th,
table.variations tr td {
    padding: var(--inner-quarter) 0;
}

table.variations tr:not(:last-child) th,
table.variations tr:not(:last-child) td {
    padding-bottom: var(--inner-three-quarters);
}

table.variations tr:has(:not(.swatch-container)) .value:has(.icon-link) {
    display: flex;
    gap: var(--inner);
    max-width: 25rem
}

table.variations tr:has(:not(.swatch-container)) .value:has(.icon-link) > * {
    flex: 1;
}

table.variations tr:has(:not(.swatch-container)) .value .icon-link span {
    font-size: 1rem;
    flex:1;
}

.woocommerce-variation-add-to-cart {
    max-width: 31.25rem;
}

.swatch-container {
    display: flex;
    flex-wrap: wrap;
}

.swatch {
    cursor: pointer;
    border: .063rem solid transparent;
    border-radius: 1.063rem;
    padding: var(--inner-quarter);
    flex: 0 0 6.875rem;
}

.swatch.selected {
    border-color: var(--black);
}

.swatch img {
    width: 6.875rem;
    height: auto;
    border: .063rem solid var(--beige-one);
    border-radius: 1.063rem;
}

.swatch-title:not(:empty) {
    font-size: .75rem;
    padding: var(--inner-half) 0;
}

#custom-initials-box {
    padding: var(--inner-half) 0;
}

#custom-initials-box > div {
    border-radius: 1.063rem;
    font-size: .875rem;
    line-height: 1.65
}

#custom-initials-box .initials-info{
	display:flex;
	gap:.5rem;
    padding-top:1rem;
}

#custom-initials-box .initials-info:before{
	content: '';
	width: 1.125rem;
	height: 1.125rem;
	background: url(../svg/information.svg) center no-repeat;
	background-size: 1.125rem;
	display:block;
    padding-top:.5rem;
}

#custom-initials-box .initials-info > div{
	flex:1;
}

#custom-initials-box .initials-info > div p{
	font-size:.875rem;
	padding:0 0 .5rem 0;
}

#custom-initials-box .initials-info > div img {
    border: .063rem solid var(--beige-one);
    border-radius: 1.063rem;
}

#custom-upsells label {
    padding: var(--inner-half) 0;
    cursor: pointer;
    font-size: .875rem;
    /* font-weight: 700; */
    text-decoration: underline;
}

table.variations tr:has(:not(.swatch-container)) .label,
table.variations tr:has(.swatch-container,.checkbox-container) select {
    display: none;
}

table.variations tr:has(.swatch-container) {
    display: block;
}

table.variations tr:has(.swatch-container) .label,
table.variations tr:has(.swatch-container) .value {
    display: block;
    width: 100%
}

table.variations tr:has(.swatch-container) .label label {
    padding: 0;
    text-align: left;
    font-size: .875rem;
    color: var(--black);
    /* font-weight: 700; */
}

h2.resp-accordion {
    display: none;
}

.woocommerce-tabs > ul {
    display: flex;
    border-bottom: .063rem solid var(--black)
}

.woocommerce-tabs > ul li {
    padding: var(--inner-three-quarters) 0;
}

.woocommerce-tabs > ul li:not(:last-child) a {
    border-right: .063rem solid var(--black)
}

.woocommerce-tabs > ul li a {
    display: block;
    padding: var(--inner-quarter) var(--inner);
    /* font-weight: 500; */
    font-family:"Playfair Display";
    text-transform: uppercase;
    font-size: 1.3125rem;
    text-align: center;
    color: var(--black-op-35)
}

.woocommerce-tabs > ul li.active a {
    color: var(--black)
}

.woocommerce-tabs > div {
    padding: var(--inner-half) var(--inner);
}

.woocommerce-tabs > div ul.tag-cloud {
    margin-left: calc(-1 * var(--inner-quarter));
    padding: var(--inner-half) 0;
}

a.reset_variations {
    text-decoration: underline;
    font-size: .875rem;
}

body.single-product .add-to-cart.row {
    gap: var(--inner-half);
}

body.single-product .add-to-cart.row .row {
    background: var(--grey-three);
    border-radius: 1.063rem;
    padding-right: var(--inner-half);
}

body.single-product .add-to-cart.row input[type=number] {
    padding: var(--inner-third) 0 var(--inner-third) var(--inner-half);
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 2.625rem;
}

body.single-product .add-to-cart.row .row button {
    width: 1rem;
    height: .625rem;
    display: flex;
    justify-content: center;
}

body.single-product .add-to-cart.row .row button:first-child svg {
    transform: scaleY(-1);
}

body.single-product .add-to-cart.row .row button:last-child {
    align-items: flex-end;
}

body.single-product .add-to-cart.row button[type=submit] {
    background: var(--yellow-one);
    color: var(--black);
    text-transform: uppercase;
    border-radius: 2.625rem;
    padding: var(--inner-half) calc(var(--inner)* 1.5);
}

body.single-product .add-to-cart.row button[type=submit]:hover {
    background: var(--yellow-two);
}

.single_add_to_cart_button {
    display: flex;
    align-items: center;
}

.single_add_to_cart_button:before {
    content: url(../svg/cart.svg);
    margin-right: var(--inner-half);
}

.woocommerce-variation-availability {
    background: var(--beige-two);
    border-radius: 5px;
    padding: 0 calc(var(--inner) / 1.5);
}



/* Cart */

.wc-block-components-product-details li {
    line-height: 1.5;
    padding: var(--inner-sixth) 0;
    display: flex;
    justify-content: space-between
}

.wc-block-components-product-details:last-child {
    display: none;
}

.wc-block-cart table.wc-block-cart-items {
    min-width: unset;
}

.wp-block-woocommerce-cart {
    padding: calc(var(--section-padding-double) - var(--inner-half)) 0;
}

.is-large.wc-block-cart {
    margin-bottom: 0 !important;
}

.wc-block-components-sidebar-layout {
    margin: 0 auto !important;
}

.wc-block-components-sidebar-layout .wc-block-components-main {
    padding-right: var(--inner) !important;
}

.wc-block-components-sidebar {
    margin: 0 !important;
    padding-left: var(--inner) !important;
}

.wc-block-cart table.wc-block-cart-items,
.wc-block-cart table.wc-block-cart-items td,
.wc-block-cart table.wc-block-cart-items th {
    margin: 0 !important;
}

.is-large.wc-block-cart .wc-block-cart-items {
    border-bottom: unset;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__header,
table.wc-block-cart-items .wc-block-cart-items__header,
.woocommerce-order-details table thead th {
    font-size: 1.3125rem !important;
    text-transform: none !important;
}

.is-large.wc-block-cart .wc-block-cart-items th,
.woocommerce-order-details table th {
    padding: 1rem 2rem !important;
    /* font-weight: 500; */
    font-family:"Playfair Display";
    background: var(--green) !important;
    color: var(--white)
}

.is-large.wc-block-cart .wc-block-cart-items th:first-child,
.woocommerce-order-details table thead th:first-child {
    border-radius: 1.25rem 0 0 0;
}

.is-large.wc-block-cart .wc-block-cart-items th:last-child,
.woocommerce-order-details table thead th:last-child {
    border-radius: 0 1.25rem 0 0;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product,
table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product {
    visibility: unset !important;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product span,
table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product span {
    visibility: hidden !important;
}

.is-large.wc-block-cart .wc-block-cart-items td {
    border-top: unset;
    padding: 1rem;
    vertical-align: top;
}

.wc-block-cart table.wc-block-cart-items td {
    background: var(--grey-one) !important;
}

.wc-block-cart table.wc-block-cart-items tr:last-child td:first-child {
    border-radius: 0 0 0 1.25rem;
}

.wc-block-cart table.wc-block-cart-items tr:last-child td:last-child {
    border-radius: 0 0 1.25rem 0;
}

.wc-block-cart table.wc-block-cart-items tr:not(:last-child) td {
    border-bottom: .063rem solid var(--grey-two)
}

.wc-block-cart-item__image a {
    background: var(--white);
    border-radius: .625rem;
    display: block;
    overflow: hidden;
    padding: .375rem;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__wrap>*,
.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-quantity-selector,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__wrap>*,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-quantity-selector {
    margin-bottom: var(--inner-half) !important;    
}

.wc-block-cart-item__prices {
    color: var(--yellow-two);
}

.wc-block-components-product-badge {
    border: unset !important;
    border-radius: .25rem !important;
    /* font-weight: 500 !important; */
    padding: .375rem .5rem !important;
    background: var(--green);
    color: var(--white);
    font-family:"Playfair Display";
}

table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-quantity-selector {
    background: var(--white);
}

.is-large.wc-block-cart .wc-block-cart__totals-title,
.wc-block-components-order-summary .wc-block-components-panel__button {
    /* font-weight: 500 !important; */
    font-family:"Playfair Display" !important;
    background: var(--green) !important;
    color: var(--white) !important;
    padding: 1rem 2rem !important;
    font-size: 1.3125rem !important;
    text-transform: none !important;
    border-radius: 1.25rem 1.25rem 0 0 !important;
}

body:not(.woocommerce-checkout) .is-large .wc-block-components-sidebar .wc-block-components-panel,
.is-large .wc-block-components-sidebar .wc-block-components-totals-coupon,
.is-large .wc-block-components-sidebar .wc-block-components-totals-item {
    padding: 0 1rem !important;
}

.wp-block-woocommerce-cart-order-summary-block > div {
    background: var(--grey-one)
}

.wc-block-components-totals-wrapper:not(:empty) {
    padding: 1rem 0 !important
}

.wp-block-woocommerce-cart-order-summary-totals-block {
    border-top-color: var(--grey-two);
}

.wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
.wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
    font-size: 1rem !important;
}

.wp-block-woocommerce-cart-order-summary-block > div:last-child {
    border-radius: 0 0 1.25rem 1.25rem;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    min-height: unset;
    margin-top: var(--inner);
    line-height: 1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    text-align: center;
    border: none;
    font-size: 1rem;
    transition: all .25s ease-in-out;
    cursor: pointer;
    background: var(--yellow-one);
    text-transform: uppercase;
    border-radius: 2.625rem;
    padding: var(--inner-three-quarters) calc(var(--inner) * 1.5);
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover {
    background: var(--yellow-two);
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button.wc-block-components-totals-coupon__button:not(.is-link) {
    margin-top: unset
}

.wp-block-woocommerce-cart-cross-sells-block {
    display:none;
    visibility:hidden;
}

.wc-block-components-shipping-notice-wrapper {
    border-top: 1px solid hsla(0, 0%, 7%, .11);
    padding: 1rem 0;
}

.wc-block-components-shipping-notice-item {
    padding: 0 1rem;
    font-size: .875em;
}

.woocommerce-cart a.buckle-upgrade {
    font-size:.75rem;
    color: var(--yellow-two);
    font-weight: 500;
}

.is-large:not(.wc-block-checkout) .wc-block-components-product-details__name{
    font-weight:400 !important
}

body.woocommerce-cart .section-product_slider {
    transition: .25s ease-in-out;
}

body.woocommerce-cart .section-product_slider:not(.active) {
    opacity: 0;
    visibility: hidden;
}



@media only screen and (max-width: 748px) {
    
    .wc-block-components-sidebar-layout .wc-block-components-main {
        padding-right: 0 !important;
    }
    
    .wc-block-components-sidebar {
        padding-left: 0 !important;
    }
    
    .wc-block-cart table.wc-block-cart-items tr:first-child td:first-child {
        border-top-left-radius: 1.25rem;
    }
    
    .wc-block-cart table.wc-block-cart-items tr:first-child td:last-child {
        border-top-right-radius: 1.25rem;
    }

    .wc-block-cart table.wc-block-cart-items tr:last-child td:first-child {
        border-bottom-left-radius: 1.25rem;
    }

    .wc-block-cart table.wc-block-cart-items tr:last-child td:last-child {
        border-bottom-right-radius: 1.25rem;
    }
    
    .is-medium table.wc-block-cart-items .wc-block-cart-items__row,
    .is-mobile table.wc-block-cart-items .wc-block-cart-items__row,
    .is-small table.wc-block-cart-items .wc-block-cart-items__row {
        padding: 0 !important;
    }
    
    .is-medium table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image,
    .is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image,
    .is-small table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image,
    .is-medium table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product,
    .is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product,
    .is-small table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product,
    .editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total,
    table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total{
        padding: 1rem !important;
    }
    
    .wp-block-woocommerce-cart-order-summary-block {
        margin-top: var(--inner) !important;
    }
    
    .wp-block-woocommerce-cart-order-summary-coupon-form-block,
    body:not(.woocommerce-checkout) .wc-block-components-totals-wrapper:last-child:has(.wc-block-components-totals-footer-item) {
        padding: 1rem !important;
    }
    
    .wp-block-woocommerce-cart-order-summary-totals-block {
        padding: 0 1rem 1rem 1rem !important;
    }
    
    .wp-block-woocommerce-cart-order-summary-block > div:first-of-type {
        border-top: unset;
        border-radius: 1.25rem 1.25rem 0 0;
    }

    .wc-block-components-totals-coupon {
        padding: 0 1rem;
    }
    
}



/* Checkout */

.wp-block-woocommerce-checkout .wc-block-checkout__login-prompt {
    line-height: 1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    text-align: center;
    border: none;
    font-size: 1rem;
    transition: all .25s ease-in-out;
    cursor: pointer;
    background: var(--yellow-one);
    color: var(--black);
    text-transform: uppercase;
    border-radius: 2.625rem;
    padding: var(--inner-half) calc(var(--inner) * 1.5);
}

.wp-block-woocommerce-checkout .wc-block-checkout__login-prompt:hover {
    background: var(--yellow-two);
}

.wp-block-woocommerce-checkout {
    padding: calc(var(--section-padding-double) - var(--inner-half)) 0 !important;
}

.wc-block-components-form .wc-block-components-checkout-step > .wc-block-components-checkout-step__container {
    margin-top: var(--inner-half)
}

.wc-block-components-product-details__pattern-svg {
    display: none;
}

.wc-block-components-radio-control--highlight-checked,
.wc-block-components-radio-control--highlight-checked div.wc-block-components-radio-control-accordion-option {
    position: unset !important;
}

.wc-block-components-title.wc-block-components-title,
.woocommerce-order-details__title,
.woocommerce-column__title,
.woocommerce-thankyou-order-received {
    font-size: 1.875rem !important;
    padding-bottom: 0 !important;
    /* font-weight: 500; */
    font-family: "Playfair Display";
}

.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted,
.wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
    border-radius: .375rem;
    border-color: var(--grey-two) !important;
    border: 0.063rem solid;
    box-shadow: unset !important;
    overflow: hidden;
}

.wc-block-components-radio-control .wc-block-components-radio-control__input:focus {
    outline: none !important;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__option,
.wc-block-checkout__payment-method .wc-block-components-radio-control__option:first-child, .wc-block-checkout__payment-method .wc-block-components-radio-control__option:last-child,
.wc-block-components-radio-control-accordion-content{
    padding: 1rem !important;
}

.wc-block-checkout__payment-method .wc-block-components-checkout-step__content {
    border-radius: .25rem
}

.wc-block-components-radio-control--highlight-checked:after {
    border: 0
}

.wc-block-components-radio-control-accordion-content {
    background: var(--grey-two);
    font-size: .875rem;
    line-height: 1.5;
}

.wc-block-components-radio-control .wc-block-components-radio-control__input:checked {
    background: transparent;
}

.wc-block-components-checkout-step__description {
    font-size: .875em !important;
    line-height: 1.8125 !important;
    margin: 0 !important;
    padding-top: 0 !important;
}

.wc-blocks-components-select__container {
    margin-top: 0 !important;
}

.wc-block-components-form .wc-block-components-checkout-step {
    margin: 0 !important;
    padding: 0 0 var(--inner) 0 !important;
}

.wc-block-components-checkout-step__heading {
    margin: 0 !important;
}

.wc-block-checkout__payment-method .wc-block-components-checkout-step__content {
    padding-top: 0 !important;
}

.wc-block-components-radio-control__option-layout {
    padding-left: 2rem
}

.wc-block-components-form .wc-block-checkout__order-notes.wc-block-components-checkout-step {
    margin: 0;
    padding: 0 0 var(--inner) 0;
}

.wc-block-components-form .wc-block-checkout__order-notes.wc-block-components-checkout-step label {
    padding: 0;
}

.is-large .wc-block-checkout__actions {
    padding: 0
}

.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
    border-top: .063rem solid var(--grey-two) !important;
    padding-top: var(--inner) !important;
    line-height: 1.8125;
    margin: 0
}

/*
.is-large .wp-block-woocommerce-checkout-order-summary-block {
    border: unset !important;
}
*/

.wc-block-components-order-summary .wc-block-components-panel__button {
    margin-bottom: 0 !important;
    border-radius: .625rem .625rem 0 0 !important;
}

.wc-block-components-order-summary .wc-block-components-panel__button svg {
    margin-right: 2rem
}

.wc-block-components-order-summary .wc-block-components-order-summary__content > div {
    /* padding-top: var(--inner-quarter) !important; */
    border-top: 0.063rem solid var(--grey-three-op-75) !important;
    border-right: 0.063rem solid var(--grey-three-op-75) !important;
    border-bottom: 0.063rem solid var(--grey-three-op-75) !important;
    border-left: 0.063rem solid var(--grey-three-op-75) !important;
}

body.woocommerce-checkout .is-large .wc-block-components-sidebar .wc-block-components-order-summary.wc-block-components-panel {
    padding: 0 !important;
    background: var(--grey-one);
    border-radius: 0 0 .625rem .625rem;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item {
    padding: 0 !important;
    align-items: center;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item:not(:last-child) {
    border-bottom: .063rem solid var(--grey-three-op-75) !important;
    padding-bottom: 0 !important;
}

/*
.wc-block-components-order-summary .wc-block-components-order-summary-item > div {
    padding: var(--inner-half) !important;
}
*/

.wc-block-components-order-summary .wc-block-components-order-summary-item__image {
    margin: 0 !important;
    width: auto !important
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
    right: var(--inner-half) !important;
    top: var(--inner-half) !important;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__individual-prices {
    color: var(--yellow-two)
}

.wp-block-woocommerce-checkout-order-summary-totals-block {
    border-top: .063rem solid var(--grey-two) !important;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item,
.wc-block-components-order-summary .wc-block-components-order-summary-item__description,
.wc-block-components-product-details li span {
    display: block;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__description {
    padding-top: 1rem !important;
    padding-right: 1rem !important;
    padding-bottom: 1rem !important;
    padding-left: 1rem !important;
    border-right: 0.063rem solid var(--grey-three-op-75);
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__image {
    display: none !important;
}

.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
    margin: 0;
    padding: 0 var(--inner-half)
}

.wc-block-components-order-summary-item__total-price {
    padding: .5rem;
}

.wc-block-components-product-details li span,
.wc-block-components-product-metadata__description p {
    font-size: .75rem;
    font-weight: 400 !important;
}

.wc-block-components-product-name {
    padding-top: 0;
    font-family: inherit;
}

.wc-block-components-product-details.wc-block-components-product-details {
    margin: 0 !important;
}

.wc-block-checkout__shipping-option .wc-block-components-checkout-step__content {
    padding-top: 0 !important;
}

.wp-block-woocommerce-checkout .wc-block-checkout__login-prompt {
    float:unset!important;
    margin-top:.5rem!important;
}


@media only screen and (max-width: 748px) {
    
    .wp-block-woocommerce-checkout-order-summary-block > .wc-block-components-totals-wrapper {
        border-top: unset !important;
        padding-top: 0 !important;
    }
    
    .wc-block-components-order-summary.wc-block-components-panel {
        background: var(--grey-one);
        border-radius: 0 0 .625rem .625rem;
    }

    .is-mobile .wc-block-components-form .wc-block-components-checkout-step:after, 
    .is-small .wc-block-components-form .wc-block-components-checkout-step:after {
        display:none !important;
    }

    .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
        margin-top: 0 !important;
        margin-bottom: 1rem;
    }

}



/* Thank You Page */

body.woocommerce-order-received .woocommerce-order {
    padding: calc(var(--section-padding-double) - var(--inner)) 0;
}

.woocommerce-order-details table {
    margin-top: var(--inner);
}

.woocommerce-order-details table tr td {
    background: var(--grey-one);
}

.woocommerce-order-details table tr:not(:last-child) td {
    border-bottom: .063rem solid var(--grey-two)
}

.woocommerce-order-details table tfoot th {
    border-bottom: .063rem solid rgba(255,255,255,.2);
    text-align: right
}

.woocommerce-order-details table tfoot:first-of-type tr:last-child th:first-child {
    border-radius: 0 0 0 1.25rem
}

.woocommerce-order-details table tfoot:first-of-type tr:last-child td:last-child {
    border-radius: 0 0 1.25rem 0;
}

.woocommerce-customer-details {
    padding-top: var(--inner-half);
}


/* My Account */

body.woocommerce-account .block-wp-content {
    padding: calc(var(--section-padding-double) - var(--inner-half)) var(--inner-half);
}

.woocommerce-MyAccount-navigation {
    padding: var(--inner-half);
}

.woocommerce-MyAccount-navigation ul {
    padding: 0 !important;
}

.woocommerce-MyAccount-navigation ul li {
    list-style: none;
    padding: 0 !important;
}

.woocommerce-MyAccount-navigation ul li a {
    display: block;
    padding: 1rem 2rem;
    background: var(--grey-one)
}

.woocommerce-MyAccount-navigation ul li:first-child a {
    border-radius: 1.25rem 1.25rem 0 0;
}

.woocommerce-MyAccount-navigation ul li:last-child a {
    border-radius: 0 0 1.25rem 1.25rem;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
    background: var(--green);
    color: var(--white);
}

.woocommerce-MyAccount-content {
    flex: 1;
    padding: var(--inner-half);
}

table.woocommerce-orders-table thead th {
    background: var(--green);
    color: var(--white)
}

table.woocommerce-orders-table thead th:first-child {
    border-radius: .625rem 0 0 0;
}

table.woocommerce-orders-table thead th:last-child {
    border-radius: 0 .625rem 0 0;
}

table.woocommerce-orders-table tbody th,
table.woocommerce-orders-table tbody td {
    background: var(--grey-one);
}

table.woocommerce-orders-table tbody tr:not(:last-child) th,
table.woocommerce-orders-table tbody tr:not(:last-child) td {
    border-bottom: .063rem solid var(--grey-two)
}

table.woocommerce-orders-table tbody tr:last-child th {
    border-radius: 0 0 0 .625rem
}

table.woocommerce-orders-table tbody tr:last-child td:last-child {
    border-radius: 0 0 .625rem 0
}

table.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a,
.woocommerce-MyAccount-content a.edit,
.woocommerce-MyAccount-content button,
.woocommerce-form button:not(.show-password-input) {
    line-height: 1; 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    text-align: center;
    border: none;
    font-size: 1rem;
    transition: all .25s ease-in-out;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 2.625rem;
    padding: var(--inner-third) calc(var(--inner) * 1.5);
    background: var(--yellow-one)
}

.woocommerce-form button:not(.show-password-input) {
    padding: var(--inner-half) calc(var(--inner) * 1.5);
}

table.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a:hover,
.woocommerce-MyAccount-content a.edit:hover,
.woocommerce-MyAccount-content button:hover,
.woocommerce-form button:not(.show-password-input):hover {
    background: var(--yellow-two)
}



/* Login Page */

.woocommerce-form input:not([type=checkbox],[type=radio]),
.woocommerce-form textarea,
.woocommerce-form select {
    padding: var(--inner-half) var(--inner);
    border-radius: 1.375rem;
}

.woocommerce-account .woocommerce-form__label-for-checkbox {
    display: flex;
    align-items: center;
    gap: var(--inner-half)
}

.woocommerce-form__label-for-checkbox label {
    cursor: pointer;
}

body:not(.woocommerce-checkout) .woocommerce-form__label-for-checkbox input[type=checkbox] {
    margin: 0
}



/* Account */

.woocommerce-order-details table tr td {
    vertical-align: top;
}

.woocommerce-table__product-name {
    padding: var(--inner-half)
}

.woocommerce-table__product-name a,
.product-quantity {
    padding: var(--inner-half);
    display: inline-block;
    font-size: .875rem
}

ul.wc-item-meta li {
    display: flex;
    align-items: center;
    padding: .125rem var(--inner-half);
    font-size: .875rem
}

ul.wc-item-meta li p {
    padding: 0 0 0 .375rem;
    font-size: .875rem
}

ul.wc-item-meta li p img {
    height: 2rem
}



/* Express Checkout tweaks */

.wc-block-components-express-payment__event-buttons iframe{
    min-height:unset!important;
}
.wcstripe-payment-element.StripeElement,
.wcstripe-payment-element.StripeElement .__PrivateStripeElement,
.wcstripe-payment-element.StripeElement .__PrivateStripeElement iframe{
    min-height:15rem!important;
}

@media only screen and (min-width: 62em) {
    
    body.woocommerce-account .woocommerce,
    .u-columns.col2-set {
        display: flex;
    }

    .u-columns.col2-set > div {
        flex: 1;
        padding: var(--inner-half);
    }

    .woocommerce-MyAccount-navigation {
        flex: 0 0 20rem;
    }

}

@media only screen and (min-width: 48em) {
    
    .woocommerce-Addresses {
        display: flex;
        gap: var(--inner)
    }

    table.variations tr:has(:not(.swatch-container)) .value .icon-link {
        order: 2;
    }
          
}



/* Smaller Than 992px*/

@media only screen and (max-width: 62em) {

    ul.products > li {
        flex: 0 0 50%;
    }

    body.hide-filters ul.products > li {
        flex: 0 0 33.333%;
    }


}



/* Smaller Than 768px*/

@media only screen and (max-width: 48em) {

    body.hide-filters ul.products > li {
        flex: 0 0 50%;
    }

    .product-details {
        display: none;
    }

    #product-mobile-title {
        display: block;
        padding: var(--inner-half);
    }

    ul.resp-tabs-list,
    .resp-tab-content-active h2,
    .resp-accordion-closed {
        display: none;
    }

    h2.resp-accordion {
        display: block;
        background: url(../svg/accordion.svg) right center no-repeat;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }

    table.variations {
        margin-top: var(--inner-three-quarters);
    }

    table.variations tr:has(:not(.swatch-container)) .value:has(.icon-link) {
        flex-direction: column;
    }

    .shop-wrapper > aside {
        position: fixed;
        background: var(--black);
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        overflow: scroll;
        z-index: 200;
        padding: var(--inner-half)
    }

    .shop-wrapper aside h3:has(button),
    .shop-wrapper aside li label {
        color: var(--white);
    }

    .shop-wrapper aside h3 button svg path {
        fill: var(--white)
    }

    .shop-wrapper aside .btn.btn-black {
        background: var(--white);
        color: var(--black)
    }

    .shop-wrapper aside .btn.btn-black:hover {
        background: var(--yellow-one);
    }

    .shop-wrapper aside button.close-filters {
        color: var(--white);
        font-size: .875rem;
        display: flex;
        align-items: center;
        text-decoration: underline;
        /* font-weight: 700; */
        gap: .875rem;
        margin-bottom: calc(var(--inner) * 1.5)
    }

    .shop-wrapper aside button.close-filters svg {
        width: 1rem;
        height: 1rem;
        flex: 0 0 1rem;
    }

    .wc-stripe-blocks-payment-method-content,
    .wc-stripe-blocks-payment-method-content .StripeElement,
    .wc-stripe-blocks-payment-method-content .StripeElement .__PrivateStripeElement,
    .wc-stripe-blocks-payment-method-content .StripeElement iframe{
        min-height: 13rem !important;
    }

}


/* Smaller Than 748px*/

@media only screen and (max-width: 46.75em) {
    
    .wc-block-cart table.wc-block-cart-items tr:first-child td:first-child {
        border-radius: 1.25rem 1.25rem 0 0 !important;
    }
    
    .wc-block-cart table.wc-block-cart-items tr:last-child td:last-child {
        border-radius: 0 0 1.25rem 1.25rem !important;
    }

    .wc-block-cart-items tbody tr,
    .wc-block-cart-items tbody td {
        display: block !important;
    }
    
}


/* Saved Designs */

ul.saved-designs{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(9rem, .5fr));
    gap: 1rem;
    list-style: none !important;
    padding: 0 !important;
    margin: 0;
}
ul.saved-designs li{
    padding: 1rem !important;
    background: var(--grey-one);
    border-radius: 1.25rem;
    text-align:center;
    position:relative;
}
ul.saved-designs li small{
    display:block;
    font-size:0.875rem;
    margin-bottom:.75em;
    line-height:1.2;
}
ul.saved-designs li button.reload-design{
    font-size:0.875rem;
    padding:.75em .75em;
    display:block;
    width:100%;
}
ul.saved-designs li button.remove-design{
    position: absolute;
    top: -.5rem;
    right: -.5rem;
    width: 2rem;
    height: 2rem;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--orange-one);
    color: var(--white);
    font-size: 1rem;
}


.sold-individually .row:has(.quantity):not(.add-to-cart){
    display:none;
}